Bug 1247806 - I cannot run startx after upgrade from 20 to 22
I cannot run startx after upgrade from 20 to 22
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
22
i686 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 20:01 EDT by Patrick
Modified: 2015-07-29 08:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-29 08:16:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log files (24.27 KB, application/x-gzip)
2015-07-28 20:04 EDT, Patrick
no flags Details

  None (edit)
Description Patrick 2015-07-28 20:01:11 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Patrick 2015-07-28 20:04:22 EDT
Created attachment 1057191 [details]
log files

Files .OK ahve been generated after running Live Workstation 22 i686
Comment 2 Patrick 2015-07-28 20:08:54 EDT
Linux sophocle 4.0.4-301.fc22.i686+PAE #1 SMP Thu May 21 13:27:48 UTC 2015 i686 i686 i386 GNU/Linux

After I upgrade from 20 to 22, I cannot run the graphic mode.

journalctl -b _COMM=gdm-x-session
-- Logs begin at Thu 2013-12-19 01:04:55 CET, end at Wed 2015-07-29 02:06:16 CEST. --

But if I run on the DVD live, then the graphics mode it OK.
I attached the xorg.cong and Xorg.0.log files which are OK (from LIVE fedora 22)
and those which do not work.
Comment 3 Patrick 2015-07-29 08:16:10 EDT
Solved

old f20 packages need to be removes

Note You need to log in before you can comment on or make changes to this bug.